Minimum requirements of Flash

Developers creating accessible Flash must meet the following minimum requirements:

-       Macromedia Flash Player 6 or later

-       Windows 98, 2000 or XP

-       Microsoft Internet Explorer 5 or later

-       Screen readers:       

-       GW Micro Window Eyes 4.2 or later

-       Freedom Scientific JAWS 4.5, 6.1 or later

-       IBM Home Page Reader 3.04

-       Dolphin HAL 6.50

-       KDS PC Talker (Japan)



Page last modified by Unknown on 28 October 2011.
 
LJMU Logo banner imageLJMU Logo banner image (print)
LJMU banner image
LJMU Dream, Plan Achieve - Page ID:118226